{% extends "base.html" %}

{% block title %}{{ SITENAME }} - Autores{% endblock %}

{% block content %}
<div class="row">
    <div class="col-sm-8">
        <div class="bg-dark rounded p-3 mb-3">
            <h3 class="text-center text-white">Autores en {{ SITENAME }}</h3>
        </div>
        <ul class="list-group">
        {% for author, articles in authors|sort %}
            <li class="list-group-item"><a href="{{ SITEURL }}/{{ author.url }}">{{ author }}</a> ({{ articles|count }})</li>
        {% endfor %}
        </ul>
    </div>
    <aside class="col-sm-4 blog-sidebar">
        {% include 'sidebar.html' %}
    </aside>
</div>
{% endblock %}
